incubator-bloodhound-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Apache Bloodhound" <bloodhound-...@incubator.apache.org>
Subject Re: [Apache Bloodhound] #77: Wrong version of bootstrap in dashboard plugins
Date Tue, 05 Jun 2012 20:26:09 GMT
#77: Wrong version of bootstrap in dashboard plugins
------------------------+-------------------------------------
  Reporter:  gjm        |      Owner:  olemis
      Type:  defect     |     Status:  accepted
  Priority:  critical   |  Milestone:  RC1 for initial release
 Component:  dashboard  |    Version:
Resolution:             |   Keywords:
------------------------+-------------------------------------

Comment (by olemis):

 Attached patches are aimed at

   - having a single copy of bootstrap in dashboard plugin and
     [attachment:t77_r1346147_theme_bootstrap.diff reuse it in theme
 plugin]
     (... and everywhere it might be needed ''';)'''
   - [attachment:t77_r1345273_bootstrap_2.0.4.diff upgrade to bootstrap
 2.0.4]
   - move htdocs files to new locations , and keep references in code and
 templates.

 ==== Dashboard ====

 Patches should be applied against r1345273 in the following order :

 {{{
 #!sh

 $ hg qapplied
 t77/t77_r1345273_htdocs_locations_dashboard.diff
 t77/t77_r1345273_bootstrap_2.0.4.diff

 }}}

 ==== Theme ====

 Patches should be applied against r1346147 in the following order :

 {{{
 #!sh

 $ hg qapplied
 t77/t77_r1346147_theme_bootstrap.diff
 t77/t77_r1346147_rm_bootstrap.diff
 t77/t77_r1346147_htdocs_locations_theme.diff

 }}}

-- 
Ticket URL: <https://issues.apache.org/bloodhound/ticket/77#comment:3>
Apache Bloodhound <https://issues.apache.org/bloodhound/>
The Apache Bloodhound (incubating) issue tracker

Mime
View raw message